/*
Theme Name:     Newspaper 6 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper                             
Version:        6.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.td-mobile-nav-wrap {
    position: relative;
}

.td-menu-login-section {
    display: none;
}

.td-menu-socials-wrap {
    display: none;
}

.wp-caption-text, .wp-caption-dd {
    font-family: Arial, sans-serif;
    text-align: right;
    font-size: 13px;
    font-style: normal;
}

.promotional_article .td-main-content ul li {
    list-style: none;
    position: relative;
    padding-right: 20px;
    margin-right: 0;
}

.promotional_article .td-main-content ul li:before {
    content: '';
    position: absolute;
    right: 0;
    top: 2px;
    transform: rotate(40deg);
    height: 18px;
    width: 9px;
    border-bottom: 4px solid #58ab05;
    border-right: 4px solid #58ab05;
}

.promotional_article .prices em {
    background: #02aeef;
    padding: 5px 15px;
    color: #fff;
    font-style: normal;
}

html[dir=rtl] .promotional_article .gform_wrapper.gray_wrapper {
    position: relative;
    top: 30px;
    margin-bottom: 60px;
}

.promotional_article .gform_wrapper.gray_wrapper:before {
    content: '';
    display: table;
    clear: both;
}

#eapps-countdown-timer-1 .eapps-countdown-timer-item-group-hours,
#eapps-countdown-timer-1 .eapps-countdown-timer-item-group-days {
    display: none !important;
}
.vc_btn3.vc_btn3-color-danger.vc_btn3-style-modern{
    background-color:#ED1260;
    background-image: none;
}
.landing-header{
    background-size:cover;
    padding:80px 0 50px;
}
.landing-header .vc_custom_heading{
    font-size: 36px;
    font-weight: 700;
}
.landing-header p {
    font-size: 24px;
    line-height: 1.3;
}
.landing-header  .vc_btn3{
    font-weight: 700;
    font-size: 20px;
}
@media (min-width: 768px) {
    .vc_section{
        margin:0;
    }
    .td-pb-span6 {
        width: 50%;
    }
    #td-outer-wrap.promotional_article .td-post-template-default {
        max-width: 745px;
    }

    #td-outer-wrap.promotional_article .td-post-template-default .td-main-content {
        width: 100%;
    }
}
@media (min-width: 992px){
    .landing-content{
        max-width: 800px;
        margin:auto;
    }
}
@media (max-width: 767px) {
    .header-search-wrap #td-header-search-button {
        display: block;
    }
}